{
  "title":"Class 3 Alpert-Raiffa Experiment No. 2",
  "description": "This resource contains information related to class 3.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/dd47931ea81f15037117cfdf3fda2956_MIT15_067S11_Cl3_Al-R_Ex2.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
